clang 10.0.0git

Static Public Member Functions | List of all members
llvm::yaml::ScalarEnumerationTraits< GenericTaintChecker::VariadicType > Struct Template Reference

## Static Public Member Functions
static void | enumeration (IO &IO, GenericTaintChecker::VariadicType &Value)

## Detailed Description

### template<>
struct llvm::yaml::ScalarEnumerationTraits< GenericTaintChecker::VariadicType >

Definition at line 330 of file GenericTaintChecker.cpp.

## Member Function Documentation

## ◆ enumeration()

static void llvm::yaml::ScalarEnumerationTraits< GenericTaintChecker::VariadicType >::enumeration | ( | IO & | IO,
|  | GenericTaintChecker::VariadicType & | Value
| ) |  |
| inline static

Definition at line 331 of file GenericTaintChecker.cpp.

References clang::XRayInstrKind::None.

The documentation for this struct was generated from the following file:

- lib/StaticAnalyzer/Checkers/GenericTaintChecker.cpp